import 'package:fis_jsonrpc/rpc.dart';

class NetworkErrCourseHandler
    extends NotificationHandler<NetworkErrCourseNotification> {
  NetworkErrCourseHandler()
      : super(NotificationTypeEnum.NetworkErrCourseNotification);

  @override
  void execute(NetworkErrCourseNotification message) {
    super.execute(message);
  }
}
